body {
  max-width: 960px;
  border-left: 1px dotted #CCC;
  border-right: 1px dotted #CCC;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 1em;
  padding-right: 1em;
  font-family: sans-serif;
}

table {
  table-layout: fixed;
  border-collapse: collapse;
  border: 1px solid black;
}
.full_width
{
  width: 100%;
}

th, td {
  border: 1px solid black;
  text-align: center;
  padding-left: 1em;
  padding-right: 1em;
}

th {
  background-color: #DDD;
}

.td_y {
  background-color: #CFC;
}
.td_n {
  background-color: #FCC;
}
.td_u {
  background-color: #FFC;
}

h1 {
  text-shadow: 0.5px 0.5px magenta, -0.5px -0.5px cyan;
}

h2 {
  border-top: 1px dotted #AAA;
}

h3 {
}

li {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

a {
  color: magenta;
  text-shadow: 0px 0px 4px cyan;
  text-decoration: none;
}

a:hover {
  color: red;
  text-shadow: 0px 0px 2px blue;
  text-decoration: none;
}

code {
  white-space: pre;
}

code > .type {
  color: orange;
}

code > .label {
  color: gray;
}

code > .handle {
  color: blue;
}

code > var {
  color: darkblue;
}

